Moodle Support

This forum is devoted for support and questions about EDTECH Moodle.

For issues with my.BoiseState and Boise State Google Apps, please contact OIT Help desk at 208-426-HELP (4357) or email them at helpdesk@boisestate.edu


DiscussionStarted byRepliesLast post
Bb Open LMS / Moodle 3.5 Release – Sandbox & Production Release Coming Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Dec 5, 2018, 3:39 PM
Free VoiceThread Upcoming workshops Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Fri, Sep 7, 2018, 1:18 PM
Moodle Support Contact / Students & Faculty – Welcome Fall Semester 2018! Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Aug 15, 2018, 9:45 AM
Free VoiceThread Upcoming workshops Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Jun 27, 2018, 12:03 PM
unsubscribe MeSamantha Brown 33 Bb Open LMS/ Moodle Support
Tue, Jun 12, 2018, 10:14 AM
Unsubsicribe Picture of Davia HabbenDavia Habben 2 Paul Castelin
Mon, Jun 4, 2018, 10:05 AM
Unsubscribe from a Forum in Moodle Now Available! Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Jun 4, 2018, 9:59 AM
Moodle Support Contact / Students & Faculty – Welcome Summer Semester 2018! Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Apr 30, 2018, 12:14 PM
Problems with Notifications...Again Picture of Brandi HarrisBrandi Harris 1 Bb Open LMS/ Moodle Support
Fri, Apr 13, 2018, 10:47 AM
Problem with Notifications Picture of Brandi HarrisBrandi Harris 6 Brandi Harris
Sun, Feb 4, 2018, 2:49 PM
Embedding video in Assignment Picture of Susan DaviesSusan Davies 3 Susan Davies
Tue, Jan 16, 2018, 10:05 AM
Embedding a video in a discussion Picture of Susan DaviesSusan Davies 1 Bb Open LMS/ Moodle Support
Mon, Jan 15, 2018, 6:28 PM
Can’t find your Edtech Moodle Spring 2018 Course? Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Thu, Jan 4, 2018, 1:28 PM
Moodle Support Contact / Students & Faculty – Welcome Spring Semester 2018! Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Thu, Jan 4, 2018, 1:15 PM
new password Picture of Joanna LiebermanJoanna Lieberman 4 Bb Open LMS/ Moodle Support
Sun, Dec 31, 2017, 11:03 AM
EdTech Moodle site down for a few minutes Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Nov 21, 2017, 3:06 PM
Free VoiceThread Upcoming workshops Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Fri, Oct 13, 2017, 10:08 AM
MOODLEMOOT US – FLORIDA 2017 Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Oct 10, 2017, 1:37 PM
New! Upcoming Free VoiceThread workshops Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Sep 20, 2017, 3:46 PM
EDTECH2 servers shut down for maintenance Edtech_Moodle_supportBb Open LMS/ Moodle Support 1 Bb Open LMS/ Moodle Support
Sun, Sep 3, 2017, 9:08 PM
Moodle Support Contact / Students & Faculty – Welcome Fall Semester 2017! Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Aug 21, 2017, 6:28 PM
Adding Media to your course content in Moodle 3.2 Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Aug 16, 2017, 9:34 AM
EdTech Moodle 3.2 New release was applied Today! Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Aug 14, 2017, 7:22 PM
Adobe Connect Maintenance Announcement Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Jun 21, 2017, 4:52 PM
edtech2 server Picture of Erika Damasco ZapataErika Damasco Zapata 1 Bb Open LMS/ Moodle Support
Tue, Jun 13, 2017, 12:09 PM
EdTech Moodle Sandbox 3.2 New release was applied June 6th 2017 Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Jun 6, 2017, 4:43 PM
Submitting Assignments Picture of Simon HairstonSimon Hairston 2 Bb Open LMS/ Moodle Support
Thu, May 25, 2017, 5:21 PM
Can’t find your Edtech Moodle Spring 2017 Course? Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Jan 3, 2017, 2:41 PM
Adobe Connect 9.5.7 Upgrade Announcement for November Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Nov 7, 2016, 9:15 AM
Adobe Connect 9.5.5 Upgrade Announcement for August Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Aug 16, 2016, 10:55 AM
EDTECH and EDTECH2 servers shut down for maintenance Edtech_Moodle_supportBb Open LMS/ Moodle Support 1 Bb Open LMS/ Moodle Support
Mon, May 23, 2016, 9:50 AM
Moodle and Google Chrome? Picture of Susan McGannonSusan McGannon 3 Bb Open LMS/ Moodle Support
Mon, Apr 25, 2016, 9:32 AM
New! Upcoming VoiceThread workshops Edtech_Moodle_supportBb Open LMS/ Moodle Support 2 Bb Open LMS/ Moodle Support
Mon, Apr 18, 2016, 10:53 AM
Moodlerooms 2.9 Maintenance Pack 2 to be Applied April 14th Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Apr 6, 2016, 4:37 PM
VoiceThread Maintenance Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Fri, Mar 11, 2016, 2:45 PM
Adobe Connect Maintenance Announcement Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Wed, Mar 9, 2016, 10:10 AM
VoiceThread Activity Setup Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Sep 21, 2015, 10:42 AM
Connecting to Edtech2 Server Update Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Fri, Sep 4, 2015, 12:53 PM
Fall Courses St. John USVIDan Carroll 3 Dixie Conner
Mon, Aug 24, 2015, 5:04 PM
Unable to access my course EDTECH 501 - Chris Haskell Picture of Lena BeckfordLena Beckford 1 Bb Open LMS/ Moodle Support
Tue, Aug 11, 2015, 4:26 PM
Posting in pre-made forums for EdTech 501 Picture of Lena BeckfordLena Beckford 2 Lena Beckford
Tue, Jun 30, 2015, 2:20 PM
Dr. Hsu Published! Picture of Dixie ConnerDixie Conner 0 Dixie Conner
Fri, Jun 12, 2015, 8:37 AM
Adobe Connect, Mac Add-in Upgrade Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Apr 21, 2015, 4:38 PM
Not showing up as a participant Picture of Elissa KirklandElissa Kirkland 1 Elissa Kirkland
Fri, Jan 16, 2015, 10:31 AM
Course Drop DebbieDeborah Dotson 1 Dixie Conner
Sun, Aug 31, 2014, 8:48 AM
“Timing out” issue with Moodle site Edtech_Moodle_supportBb Open LMS/ Moodle Support 1 Bb Open LMS/ Moodle Support
Fri, Aug 29, 2014, 1:58 PM
Old Class Listed in my account Picture of L'Maro BellL'Maro Bell 2 Bb Open LMS/ Moodle Support
Thu, Aug 21, 2014, 5:11 PM
Recommended minimum browser for Moodle 2.6 Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Fri, Jun 27, 2014, 1:15 PM
Voicethread – Edtech training setup – for Instructors Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Thu, May 29, 2014, 11:52 AM
Can’t find your Edtech Moodle Summer 2014 Course? Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, May 27, 2014, 1:10 PM
Time Zone setting Moodle reminder Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Sun, May 18, 2014, 9:53 AM
Account Deactivation Policies at Graduation? Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, May 6, 2014, 2:30 PM
Viewing previous courses Picture of Dennis LargeDennis Large 1 Bb Open LMS/ Moodle Support
Mon, Feb 10, 2014, 9:34 AM
Spell check in Moodle 2.5 Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Mon, Feb 3, 2014, 11:39 AM
Get a daily Emailed forum recap from your courses Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Fri, Jan 31, 2014, 9:36 AM
Voicethread- Edtech-training-resources – for Instructors Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Jan 28, 2014, 9:37 AM
Changed Broncoweb Password-FireFTP does not work Cindy MagalioCindy Magalio 1 Patrick Lowenthal
Wed, Jan 22, 2014, 5:05 PM
Enrollment MarylandCheryl Brown 1 Bb Open LMS/ Moodle Support
Tue, Jan 21, 2014, 9:28 PM
SHIP emails for new students Picture of Dixie ConnerDixie Conner 0 Dixie Conner
Tue, Jan 14, 2014, 5:06 PM
Missing "Course Availability" option in Edit Settings Edtech_Moodle_supportBb Open LMS/ Moodle Support 0 Bb Open LMS/ Moodle Support
Tue, Jan 7, 2014, 1:01 PM
Job Forum Picture of Dixie ConnerDixie Conner 0 Dixie Conner
Fri, Nov 22, 2013, 12:54 PM
Lynda Classroom Subscription Picture of Nathanael ArbuckleNathanael Arbuckle 1 Bb Open LMS/ Moodle Support
Fri, Aug 30, 2013, 9:49 AM
Enrollment Key Picture of Lindsay NeelLindsay Neel 1 Bb Open LMS/ Moodle Support
Tue, Aug 27, 2013, 8:44 PM
Can't get logged in ???? Susane TardiffSusane Tardiff 8 Susane Tardiff
Tue, Aug 27, 2013, 8:08 PM
View All Courses tab not visible Picture of David BernheimDavid Bernheim 5 Ryan Zeedyk
Tue, Aug 27, 2013, 4:53 PM
Enrollment Key Picture of latoya jacksonlatoya jackson 1 Bb Open LMS/ Moodle Support
Mon, Aug 26, 2013, 10:10 AM
Fall Semester Class Jennifer BallJennifer Ball 1 Bb Open LMS/ Moodle Support
Fri, Aug 23, 2013, 9:56 PM
Moodle Sandbox lockout Kristin MorrisKristin Morris 4 Kristin Morris
Tue, Jul 30, 2013, 12:27 PM
Moodle Sandbox Editing Picture of caleb yountcaleb yount 5 Bb Open LMS/ Moodle Support
Sun, Jul 28, 2013, 7:39 PM
Spell check in Moodle and Moodle Sandbox not working properly Picture of Angela BaezAngela Baez 3 Angela Baez
Fri, Jul 19, 2013, 5:45 PM
Chrome browser issues with recent Moodle upgrade Renee PhoenixRenee Phoenix 4 Bb Open LMS/ Moodle Support
Wed, Jul 17, 2013, 10:18 AM
EDTECH FTP site Ginny CroninGinny Cronin 2 Patrick Lowenthal
Fri, Jul 12, 2013, 10:59 AM
EDTECH2 Server Issues? Zachary MenshouseZachary Menshouse 8 Bb Open LMS/ Moodle Support
Wed, Jul 3, 2013, 12:23 PM
Link not working for EdTech 503 Picture of Kim HeftyKim Hefty 3 Bb Open LMS/ Moodle Support
Mon, Jun 17, 2013, 3:36 PM
How do I remove a class I dropped Picture of Kimberly DavisKimberly Davis 4 Kimberly Davis
Wed, Jun 12, 2013, 7:24 PM
Multiple posts in discussion threads Picture of Margo GoreMargo Gore 5 Bb Open LMS/ Moodle Support
Tue, Jun 11, 2013, 1:37 PM
Enrolling in a Moodle course site Picture of Kathy StricklandKathy Strickland 5 Bb Open LMS/ Moodle Support
Mon, Jun 10, 2013, 4:55 PM
moodle says I'm getting an F Picture of Rick KrauseRick Krause 4 Dr. Barbara Schroeder
Mon, May 6, 2013, 8:42 AM
server issue Jennifer MarrottJennifer Marrott 3 Bb Open LMS/ Moodle Support
Fri, May 3, 2013, 2:09 PM
Accessing BroncoWeb Peter B-GPeter Billman-Golemme 1 Sarah Miller
Mon, Apr 29, 2013, 10:01 PM
I cannot login to the BroncoWeb Picture of Michaela PacesovaMichaela Pacesova 4 Angela Moore
Mon, Apr 22, 2013, 9:40 PM
server connection IleneIlene Reed 3 Patrick Lowenthal
Tue, Feb 12, 2013, 9:44 AM
server My girls and I in MauiJessica Cassese 11 Andrea Ross
Tue, Dec 11, 2012, 10:34 PM
local root My girls and I in MauiJessica Cassese 3 Jessica Cassese
Tue, Dec 11, 2012, 12:05 AM
Subscribe to Forums? Picture of Doug WolfeDoug Wolfe 3 Bb Open LMS/ Moodle Support
Tue, Sep 4, 2012, 1:04 PM
Ed Tech 502 Course not appearing in my courses Picture of Kim HeftyKim Hefty 1 Bb Open LMS/ Moodle Support
Mon, Aug 27, 2012, 2:41 PM
Uploading Photo Picture of Jacklin RoeserJacklin Roeser 5 Patrick Lowenthal
Mon, Aug 27, 2012, 10:27 AM
Java script inserting into my edtech Patricia SmeyersPatricia Smeyers 7 Patrick Lowenthal
Fri, Jul 27, 2012, 12:52 PM
FTP access Picture of Ashley HungerfordAshley Hungerford 6 Ashley Hungerford
Fri, Jul 20, 2012, 9:41 PM
FTP Access: Home directory inaccessible Matt at workMatt Uhrich 3 Matt Uhrich
Mon, Jun 18, 2012, 11:52 PM
Moodle hangs and ignores clicks? Patricia SmeyersPatricia Smeyers 2 Patricia Smeyers
Tue, Jun 12, 2012, 6:36 PM
Embedding YouTube in Moodle Dann MostellerDann Mosteller 1 Dr. Barbara Schroeder
Sat, Jun 9, 2012, 8:12 AM
Registering an External Blog: RSS feeds Picture of Cynthia SarverCynthia Sarver 5 Patrick Lowenthal
Tue, Jun 5, 2012, 9:52 AM
Forum Posts? Robin NappiRobin Nappi 0 Robin Nappi
Sun, Apr 29, 2012, 5:51 PM
Edtech2.boisestate.edu server Evangeline BeaverEvangeline Beaver 1 Patrick Lowenthal
Tue, Apr 24, 2012, 9:08 PM
Course Evaluations Me, with a little artistic licenseSharon Vogt 2 Bb Open LMS/ Moodle Support
Sun, Apr 22, 2012, 2:40 PM
Dropbox file repository integration. Picture of Clayton MitchellClayton Mitchell 1 Bb Open LMS/ Moodle Support
Wed, Mar 14, 2012, 9:08 AM
Edtech2 Server Shelly WaltersShelly Walters 1 Patrick Lowenthal
Thu, Mar 8, 2012, 12:28 PM
Notice of System Reboot Tonight Picture of Dixie ConnerDixie Conner 0 Dixie Conner
Tue, Mar 6, 2012, 1:42 PM
Nice Favicon SBeachStan Beach 1 Bb Open LMS/ Moodle Support
Mon, Mar 5, 2012, 9:27 AM